
[336M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=3.740000
Car_Diffuse_Lighting=1.620000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.210000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.540000
FogBlue=0.660000
FogEnd=855.000000
FogGreen=0.580000
FogRed=0.510000
FogStart=-40.000008
Greenstein_Value=1.000000
Inscattering=0.500000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=3.000000
Rayleigh_Multiplier=0.030970
SkyboxName=Morning_clear
SkyboxSaturation=0.330000
Skybox_Scale=77.229996
Specular_Alpha=0.130000
Specular_Glossiness=1.600000
SunDir=-0.046755 -0.672402 -0.738708
SunOffset=-0.060000
Sun_Intensity=94.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-2070.000244
Superbowl_Scale=0.800000
Terrain_Reflectance=0.042000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false

[336O_N_hazy_partcloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=3.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.460000
FogBlue=0.870000
FogEnd=690.000000
FogGreen=0.860000
FogRed=0.850000
FogStart=24.999992
Greenstein_Value=-0.080000
Inscattering=0.420000
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=2.940000
Rayleigh_Multiplier=0.070930
SkyboxName=Morning_clear
SkyboxSaturation=0.100000
Skybox_Scale=100.000000
Specular_Alpha=0.190000
Specular_Glossiness=2.500000
SunDir=-0.046755 -0.672402 -0.738708
SunOffset=1.000000
Sun_Intensity=100.000000
SuperbowlFogEnd=4960.000000
SuperbowlFogStart=-3890.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.100000
Terrain_Reflectance_Blue=0.560000
Terrain_Reflectance_Green=0.460000
Terrain_Reflectance_Red=0.430000
Turbidity=0.000000
UseFog=true

[336O_N_heavysnow_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=3.740000
Car_Diffuse_Lighting=0.500000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast
Cloud_Scale=0.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.460000
FogBlue=0.720000
FogEnd=165.000000
FogGreen=0.720000
FogRed=0.720000
FogStart=-40.000008
Greenstein_Value=-0.080000
Inscattering=0.420000
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=3.000000
Rayleigh_Multiplier=0.070930
SkyboxName=Morning_clear
SkyboxSaturation=0.000000
Skybox_Scale=100.000000
Specular_Alpha=0.120000
Specular_Glossiness=2.500000
SunDir=-0.046755 -0.672402 -0.738708
SunOffset=1.000000
Sun_Intensity=100.000000
SuperbowlFogEnd=999.999939
SuperbowlFogStart=-3890.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.088000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.480000
Terrain_Reflectance_Red=0.450000
Turbidity=0.000000
UseFog=true

[336O_N_lightsnow_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=4.000000
Car_Diffuse_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=0.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.460000
FogBlue=0.770000
FogEnd=405.000000
FogGreen=0.770000
FogRed=0.770000
FogStart=-53.000004
Greenstein_Value=-0.080000
Inscattering=0.420000
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=3.000000
Rayleigh_Multiplier=0.070930
SkyboxName=Morning_clear
SkyboxSaturation=0.060000
Skybox_Scale=100.000000
Specular_Alpha=0.120000
Specular_Glossiness=2.500000
SunDir=-0.046755 -0.672402 -0.738708
SunOffset=1.000000
Sun_Intensity=106.000000
SuperbowlFogEnd=4960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.088000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.480000
Terrain_Reflectance_Red=0.450000
Turbidity=0.000000
UseFog=true

[336O_N_nosnow_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=4.000000
Car_Diffuse_Lighting=1.780000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=0.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.460000
FogBlue=0.770000
FogEnd=690.000000
FogGreen=0.770000
FogRed=0.770000
FogStart=24.999992
Greenstein_Value=-0.080000
Inscattering=0.420000
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=3.000000
Rayleigh_Multiplier=0.070930
SkyboxName=Morning_clear
SkyboxSaturation=0.120000
Skybox_Scale=100.000000
Specular_Alpha=0.150000
Specular_Glossiness=2.500000
SunDir=-0.046755 -0.672402 -0.738708
SunOffset=1.000000
Sun_Intensity=106.000000
SuperbowlFogEnd=4960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.088000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.480000
Terrain_Reflectance_Red=0.450000
Turbidity=0.000000
UseFog=true

[336O_N_nosnow_lightcloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=3.900000
Car_Diffuse_Lighting=1.740000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_partly_clouded02
Cloud_Scale=0.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.460000
FogBlue=0.870000
FogEnd=690.000000
FogGreen=0.860000
FogRed=0.850000
FogStart=24.999992
Greenstein_Value=-0.080000
Inscattering=0.460000
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=3.000000
Rayleigh_Multiplier=0.070930
SkyboxName=Morning_clear
SkyboxSaturation=0.080000
Skybox_Scale=100.000000
Specular_Alpha=0.200000
Specular_Glossiness=2.500000
SunDir=-0.046755 -0.672402 -0.738708
SunOffset=1.000000
Sun_Intensity=110.000000
SuperbowlFogEnd=4960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.088000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.480000
Terrain_Reflectance_Red=0.450000
Turbidity=0.000000
UseFog=true

[336O_E_heavysnow_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=1.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.360000
FogBlue=0.0072
FogEnd=70.0000000
FogGreen=0.0072
FogRed=0.0072
FogStart=-5.0
Greenstein_Value=-0.080000
Inscattering=0.0060
Mie_Multiplier=0.00001000
MipMapBias=-2.880000
MipMip_Bias=0.000000
Particle_Lighting=2.940000
Rayleigh_Multiplier=0.070930
SkyboxName=Evening_clear
SkyboxSaturation=0.000000
Skybox_Scale=97.029999
Specular_Alpha=0.190000
Specular_Glossiness=2.500000
SunDir=-0.046755 -0.672402 -0.738708
SunOffset=0.1000000
Sun_Intensity=100.000000
SuperbowlFogEnd=-200.0
SuperbowlFogStart=-200.000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.08800000
Terrain_Reflectance_Blue=0.5800000
Terrain_Reflectance_Green=0.580000
Terrain_Reflectance_Red=0.580000
Turbidity=0.000000
UseFog=true

[336O_E_lightfog_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=1.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.360000
FogBlue=0.0072
FogEnd=80.0000000
FogGreen=0.0072
FogRed=0.0072
FogStart=-5.0
Greenstein_Value=-0.080000
Inscattering=0.0060
Mie_Multiplier=0.00001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=2.940000
Rayleigh_Multiplier=0.070930
SkyboxName=Evening_clear
SkyboxSaturation=0.000000
Skybox_Scale=97.029999
Specular_Alpha=0.190000
Specular_Glossiness=2.500000
SunDir=-0.046755 -0.672402 -0.738708
SunOffset=0.1000000
Sun_Intensity=100.000000
SuperbowlFogEnd=-200.000000
SuperbowlFogStart=-200.0000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.08000000
Terrain_Reflectance_Blue=0.5800000
Terrain_Reflectance_Green=0.580000
Terrain_Reflectance_Red=0.580000
Turbidity=0.000000
UseFog=true
